
.card{
    display: flex;
    background-color: rgb(188, 228, 253);
    flex-direction:column;
    float: right;
   align-items: center;
    border-radius: 5px;
    height: 100%;
    width:10%;
    //background-image: "assets/img/sunshine.jpg";
    
  }
  /*.card{
    width: 300px;
    height:300px;
    position:relative;
    -webkit-transform-style:preserve-3d;
    transform-style:preserve-3d;
    background-color: rgb(188, 228, 253);
    align-items: center;
    border-radius: 5px;
    float: right;
    width:20%;
    height: 100%;
  }*/
  /*.card-container{
    
    position:relative;
    width:50px;
    height:50px;
  }*/
  div {
    flex: 50%;
    padding: 10px;
  }
   .temp {
    background: lightblue;
    color: black;
    //display: flex;
    flex-direction:column;
    justify-content: center;
    align-items: center;
  } 
  img{
    height: 100px;
  }